﻿/* CSS Document */
body {
	
	margin-bottom: 0px;
	BACKGROUND: url('../res/images//BG_wrapper.jpg');
	background-repeat :repeat-y;
	background-position :center;
	font-family:Arial;	
	margin-top: 0px;
	line-height: 18px;
	font-size:12px;
	color:#1a1a1a;
	}
	
	p
{
	padding:0px;
	margin:5px 0px 20px 0px;
	line-height:18px;
}

	a
	{
	font-family: Arial;	
	COLOR : #164B0B;
	text-decoration:none;
	}
	
	a:hover
	{
	COLOR : #164B0B;
	text-decoration:underline;
	}
	
	
	td
	{
	font-size:12px;
	color:#1a1a1a;
	line-height: 18px;
	}
	

	
	.Menu,td.Menu
	{
	font-family: Arial;	
	COLOR: #8B7D5C;
	text-decoration:none;
	font-size:10px;
	text-align:center; 
	}
	
	.Menu A,.Menu A:visited,.Menu A:link,.Menu A:Hover
	{
	font-family: Arial;	
	COLOR: #8B7D5C;
	text-decoration:none;
	padding-top:24px; 	
	padding-bottom:24px; 
	font-size:10px;
	text-align:center; 	
	}
	
	
	
	
	input.search_string 
	{
	border:#C8BDA5 1px solid;
	FONT-SIZE:11px;
	BACKGROUND: #DDDDDD;
	FLOAT: left;
	WIDTH: 124px;
	COLOR: #8B7D5C;
	MARGIN-RIGHT:3px;
	margin-top:4px;
	margin-left:4px;
	
	font-family: Arial;	
	}

	table.main 
	{
	
	}
	
	.titla1
	{
	font-size:16px;
	color:#33A0DF;
	font-family: Arial;	
	}
		.titla2
	{
	font-size:20px;
	color:#69B9E8;
	}

	.top 
	{
	color:#8B7D5C;
	font-size:10px;
	font-family: Arial;	
	}

	.top a 
	{
   	padding: 0px 14px 0px 14px;
	color:#8B7D5C;
	text-decoration:none;
	margin-top:9px;
	}

	.top a:hover {
	color:#8B7D5C;
	text-decoration:none;
	}

	.terms
	{
	vertical-align:top;
	font-size :10px;
	color:#777777;
	padding-left:15px;
	}

	.IDBGroup
	{
	font-size :11px;
	color:#656565;
	}

	.footer
	{
	BACKGROUND:#A88D58;	
	height:18px;	
	font-size :10px;
	color:#ffffff;
	padding-right:3px;	
	padding-LEFt:3px;	
	
	
	}
	
	
	 
	
	.footer a{	
	font-size :10px;
	color:#ffffff;
	text-decoration:none;
	margin-left:7px;
	margin-right:7px;
	}

	.footer a:hover{	
	text-decoration:underline;
	color:#ffffff;
	}

	.Disclaimer
	{
	font-size :10px;
	color:#777777;
	padding-left :3px;
	}
	.Disclaimer a
	{
	font-size :10px;
	color:#777777;
	text-decoration:none;
	}

	ul {
	 margin:0px 0px 0px 0px;
	 padding:0px 0px 0px 0px;
	 list-style:none;
	}

	li {
 	background: url('../res/images/dot_li.gif') no-repeat top left;
	font-size:12px;
	padding:0px 0px 0px 14px;
	line-height:16px;
 	list-style:none;
	margin:4px 0px 0px 0px;
	}

	td.holding
	{
	border-bottom :1px solid #AEAEAE;
	}
	.DDmenu
	{
	width:170px;
	color:#333333;
	background-color:#F8F3DE;
	height:18px;
	font-size:11px;
	padding:1px;
	}

	TD.about 
	{	
	PADDING-LEFT : 8px;	
	LINE-HEIGHT : 18px;	
	PADDING-TOP:8px;	
	BACKGROUND-COLOR:#F8F3DE;
	color:#434343;
	}
	.about  a
	{	
	color:#112D9A;
	text-decoration:none;
	}

	.leftMenu,td.leftMenu
	 {	
	BORDER-TOP : #c4c2c2 1px solid;	
	COLOR: #795413;	
	HEIGHT : 27px;	
	TEXT-DECORATION: none;
	font-size:10px;
	}

	.leftMenu A,.leftMenu A:link,.leftMenu A:visited ,.leftMenu A:hover
	{	
	DISPLAY: block;	
	PADDING-LEFT: 14px;
	margin-left:6px;	
	COLOR: #795413;	
	TEXT-DECORATION: none;
 	background: url('../res/images/dot.gif') no-repeat left;

	}

	

	.leftMenu_Active,td.leftMenu_Active 
	{	
	BORDER-TOP : #c4c2c2 1px solid;
	font-size:10px;
	COLOR: #795413;	
	HEIGHT : 27px;	
	background-color:#EBE4CD;
 	background-image: url('../res/images//bg_LeftMenu.gif');
	background-repeat:no-repeat;
	background-position:right;
	}

	.leftMenu_Active A ,.leftMenu_Active A:link ,.leftMenu_Active A:visited
	{	
	PADDING-LEFT : 14px;
	margin-left:6px;	
	DISPLAY: block;	
	COLOR: #795413;	
	TEXT-DECORATION: none;
 	background: url('../res/images//dot.gif') no-repeat left;
	}


	.Tree
	{	
	TEXT-ALIGN: left;

	font-size:95%;
	WIDTH:97px;
	}

	.Tree TD
	{	
	TEXT-ALIGN: left;
	padding-left:7px;
	padding-top:2px;
	padding-bottom:2px;
	font-size:95%;
	WIDTH:97px;
	}

	.Tree th
	{	
	text-decoration:none;
	padding-right:7px;
	text-align:center;
	}
	.Tree a,.Tree a:visited,.Tree a:Link
	{	
	font-size:92%;
	COLOR: #164B0B;
	text-decoration:none;
	}
	.Tree a:hover
	{	
	text-decoration:underline;
	}

	/*


	.TreeTitle 
	{	
	FONT-WEIGHT: bold;
	font-size:11px;
	BACKGROUND : url('../res/images//treeTitle.gif') no-repeat top left;
	COLOR: #ffffff;	
	WIDTH:97px;
	HEIGHT:30px;
	TEXT-ALIGN: center;
	}
	.Tree
	{	
	BACKGROUND : url('../res/images//treeBg.gif') no-repeat top left;
	COLOR: #ffffff;	
	HEIGHT : 36px;
	TEXT-ALIGN: left;
	padding-left:10px;
	font-size:90%;
	}
	.Tree_big
	{	
	BACKGROUND : url('../res/images//treeBg_big.gif') no-repeat top left;
	COLOR: #ffffff;	
	HEIGHT :52px;
	TEXT-ALIGN: left;
	padding-left:10px;
	font-size:90%;
	}
	.Tree a
	{	
	font-size:90%;
	COLOR: #164B0B;
	text-decoration:none
	}
	.Tree_big a
	{	
	font-size:90%;
	COLOR: #164B0B;
	text-decoration:none
	}


	.percentBrown {	DISPLAY: block;	PADDING-LEFT : 12px;	BACKGROUND: url('../res/images//brownArrow.gif') no-repeat left 50% ; COLOR: #AD6101;}
	.percentGray {	DISPLAY: block;	PADDING-LEFT : 12px;	BACKGROUND: url('../res/images//grayArrow.gif') no-repeat left 50% ; COLOR: #434343;}
*/
	.formBox
	{
	border:#D9DAD4 1px solid;
	FONT-SIZE:11px;
	BACKGROUND: #E7E7E7;
	FLOAT: left;
	WIDTH: 190px;
	COLOR: #434343;
	height :15px;
	font-family: Arial;	
	}
	.formBoxYellow
	{
	border:#D9DAD4 1px solid;
	FONT-SIZE:11px;
	BACKGROUND: #F7F2DE;
	FLOAT: left;
	WIDTH: 190px;
	COLOR: #434343;
	height :15px;
	font-family: Arial;	
	}
	.formBoxBig
	{
	border:#D9DAD4 1px solid;
	FONT-SIZE:11px;
	BACKGROUND: #E7E7E7;
	FLOAT: left;
	WIDTH: 190px;
	COLOR: #434343;
	height :85px;
	font-family: Arial;	
	}

	.Menu_level2,td.Menu_level2 
	{	
	BORDER-TOP: #A2A2A2 1px solid;	
	COLOR: #795413;	
	HEIGHT: 27px;	
	TEXT-DECORATION: none;
	background-color:#D9CCA5;
	FONT-SIZE:11px;
	}

	.Menu_level2 A,.Menu_level2 A:link,.Menu_level2 A:visited
	{	
	DISPLAY: block;	
	PADDING-LEFT : 14px;
	PADDING-right : 14px;
	margin-left:6px;	
	COLOR: #795413;	
	TEXT-DECORATION: none;
 	background: url('../res/images//dot_level2.gif') no-repeat left;
 	
 	
	}

	.Menu_level2 A:hover 
	{	
	COLOR: #795413;	
	TEXT-DECORATION: none	
	}
	
	
	.MenuContainer
{
	visibility: hidden;	
	position: absolute;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

/* ------------- Form -----------------*/

.ltr .form
{
                direction:ltr;
                
}
.rtl .form
{
                direction:rtl;
}

/*.formalert
{
           
   color: red;
   font-weight: bold;
   margin-right:152px; 
   padding-bottom:20px;
}*/
.formalert
{
	color: red;
	font-weight: bold;
	margin-left: 153px;
    padding-bottom:15px;
    font-size:15px;
    font-family:Verdana;
    text-decoration:underline;
}
.formlabel
{
                width: 70px;
                line-height:150%;
                float: left;
                font-weight:bold;  
                font-size:12px;   
}
.ltr .formlabel
{
                float: left;
                
}
.rtl .formlabel
{
                float: right;
}
.formparameter
{
                clear: both;
                padding-top:2px;
                padding-bottom:2px;
}
.rtl .formparameter
{
                direction:rtl;
}
.ltr .formparameter
{
                direction:ltr;
}
input.forminputtextFALSE
{

    border:#D9DAD4 1px solid;
	FONT-SIZE:11px;
	BACKGROUND: #E7E7E7;	
	WIDTH: 190px;
	COLOR: #434343;
	height :20px;
	font-family: Arial;			
 }
  input.forminputtextTRUE
{
	border:#D9DAD4 1px solid;
	FONT-SIZE:11px;
	BACKGROUND: #F7F2DE;
	WIDTH: 190px;
	COLOR: #434343;
	height :20px;
	font-family: Arial;	
}
 
.forminputtextFALSE
{

    border:#D9DAD4 1px solid;
	FONT-SIZE:11px;
	BACKGROUND: #E7E7E7;	
	WIDTH: 190px;
	COLOR: #434343;
	height :85px;
	font-family: Arial;	
 }
 
 .forminputtextTRUE
{
	border:#D9DAD4 1px solid;
	FONT-SIZE:11px;
	BACKGROUND: #F7F2DE;	
	WIDTH: 190px;
	COLOR: #434343;
	height :85px;
	font-family: Arial;	
}


 

.forminputcheck
{
                display: block;
                white-space: nowrap;
}
.formsection
{
				width:200px;
                margin: 10px 0px 8px 0px;
                border-bottom: dashed 1px silver;
                font-weight: bold;
                
                

}

.forminputalert
{
                color:red;
                font-weight: bold;
                font-size:11px;
                font-family:Verdana; 
                width:200px;
                margin-bottom:8px;
                margin-top:8px;

}
.rtl .formsubmit
{
    background-image :url(../res/images/SendBG.gif);
	background-repeat:no-repeat;
	border:0;
    background-color:Transparent;
 	font-weight:bold;
	color:#FFFFFF;
	padding:1px 18px 10px 8px;
	width:60px;
	height:25px;
	text-decoration:none;
	margin-right:140px; 
	margin-top:30px; 
}
 .buttonSubmit
{
padding-left:70px;padding-top:20px;
}
/*-------Form End --------- */
.SiteMapUL
{

padding-left:10px; 
padding-bottom:10px;
padding-top:10px;
 
}

.SiteMap,li.SiteMap
{
	background: url('../res/images//dot.gif') no-repeat;
	font-size:12px;
	padding:0px 0px 0px 14px;	
	line-height:8px;
 	list-style:none;
	margin:0px;	
	padding-bottom:10px; 
	


}

.SiteMap A , .SiteMap A:link , .SiteMap A:visited 
{
	font-family:Arial;	
	font-family: Arial;	
	COLOR : #164B0B;
	text-decoration:none;		
	line-height:12px;
	
	
	
	
	

}
.SiteMap A:hover
{
	COLOR : #164B0B;
	text-decoration:underline;
}
.desc {
	
}


	h1 
	{
	color:#695703;
	font-size:12px;
	padding:0px;
	margin:5px 0px 0px 0px;
	}
	h2 
	{
	color:#5e5b5b;
	font-size:12px;
	padding:0px;
	margin:5px 0px 0px 0px;
	font-weight:bold;
	}
	h3 
	{
	color:#695703;
	font-size:12px;
	padding:2px 5px 3px 7px;
	margin:5px 0px 0px 0px;
	font-weight:bold;
	background-color:#ebe6d6;
	}


.smallTxt
	{
	/*color:#5e5b5b;*/
	font-size:10px;
	padding:0px;
	}

/*****investorRelations*********/

.investor
{
	 /*width:100%;*/
		color:#1a1a1a; 	
	}
.investor th
{
	background-color:#ebe5cd;
	padding:3px 15px 3px 0px;
	font-size:10px;
	color:#434343;
	border-bottom:1px solid #c2bbab;
	}

.investor td
	{
	border-bottom:1px solid #c2bbab;
	padding-bottom:3px;
	padding-top:3px;
	}
.investorPDF
	{
	font-size:10px;
	color:#6b6b6b;
	}

img.teamInner
	{
	float:right;
	padding-bottom:25px;
	padding-left:25px;
	}

